name:                Null
version:             2.0.0
synopsis:            Haskell null CloudI Integration Test
description:         Haskell null CloudI Integration Test
homepage:            https://github.com/CloudI/CloudI/
license:             MIT
license-file:        ../../../LICENSE
author:              Michael Truog
maintainer:          mjtruog at protonmail dot com
copyright:           2017-2018 Michael Truog
category:            Foreign
stability:           provisional
build-type:          Simple
cabal-version:       >= 1.22

executable           null_haskell
  main-is:           Main.hs
  ghc-options:       -Wall -Werror -funbox-strict-fields -threaded
  build-depends:       base >= 4.8.2.0
                     , cloudi == 2.0.0
                     , bytestring
  default-language:  Haskell2010

